=== debian/changelog ===
napalm-iosxr (0.2.1-1) unstable; urgency=low

  * Initial release (closes: #826660)

 -- Vincent Bernat <bernat@debian.org>  Tue, 07 Jun 2016 15:01:42 +0000
