## napalm-iosxr 0.4.5

=== requirements.txt ===
napalm-base>=0.18.0
pyIOSXR >= 0.20
netaddr
