=== debian/changelog ===
napalm-iosxr (0.4.5-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sun, 08 Jan 2017 18:17:05 +0100

napalm-iosxr (0.4.2-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sun, 25 Dec 2016 11:29:15 +0100

napalm-iosxr (0.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Thu, 03 Nov 2016 20:53:54 +0100

napalm-iosxr (0.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sat, 03 Sep 2016 12:20:50 +0200
