## napalm-iosxr 0.5.6

=== requirements.txt ===
napalm-base>=0.25.0
pyIOSXR>=0.51
netmiko>=1.4.3
