=== debian/changelog ===
napalm-iosxr (0.5.6-1) unstable; urgency=medium

  * New upstream release.
  * d/control: bump Standards-Version.

 -- Vincent Bernat <bernat@debian.org>  Tue, 14 Nov 2017 10:50:09 +0100
