=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python-pyiosxr,
                python-napalm-base,
                python-pip
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/napalm-automation/napalm-iosxr
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/napalm-iosxr.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/napalm-iosxr.git
